/*Cores iniciais 
   .corfundo-Pri #77070B
   .corfundo-Sec #ED1C24
    background-color: #44000A;

*/
/*
#C4170C
#A6140A
#A7140A
#B21016

.cortexto-pri{
   color: #44000A;
   }

.cortexto-sec{
   color: #B21016;
  }

.cortexto-ter{
   color: #515050;
  }
#F3F3F3
*/
h1 {
   color: #A6140A;
 }

 h2 {
   color: #C4170C;
 }


.corfundo-pri{
              background-color: #C92B20; /*#A6140A*/
              }
              
.corfundo-sec{
              background-color: #C4170C;
             }
           
.corfundo-ter{
              background-color: #F4F4F4; /*F2F2F2*/ /* #E5E5E5*/
             }
  
.corfundo-branca{
              background-color: #FFFFFF;
              }    

.cortexto-pri{
   color: #C92B20; /*A6140A;*/
   }

.cortexto-sec{
   color: #C4170C;
  }

.cortexto-ter{
   color: #F3F3F3;
  }

.cortexto-branca{
   color: #FFFFFF;
  }    

 .corborda-pri{
   border-color: #A6140A;
   }

.corborda-sec{
   border-color: #C4170C;
  }

.corborda-ter{
   border-color: #F3F3F3;
  }


.link-nav-menu{
               font-size: 20px;
               font-weight: bold;
               color:#A6140A; /*FFF*/
               text-decoration: none;
               padding:5px;

              }

.link-nav-menu:hover{
                 color:#C4170C;/*FFFF00*/
               }

.link-nav-submenu{
                  font-size: 16px;
                  font-weight: bold; 
                  color:#A6140A; /*#3a4753;*/
                  text-decoration: none;
                  /*padding: 2px; */
                 }

.link-nav-submenu:hover{
                   color: #AB1616;
                   background-color: #F4F4F4; /*#F2F2F2;*/
                }

 .link-nav-geral{

                 color:#000;
                 text-decoration: none;
                 padding:5px;

                }

.link-nav-geral:hover{
                      color:#A6140A;
                     }


                     
 .link-nav-indice{
                  color: #44000A;
                  text-decoration: none;
                  padding:5px;
                 }

 .link-nav-indice:hover{
                  color:#FFF;
                  background-color: #B21016;
 
                 }
                     

.carrosel-titulo-fonte{
                       font-size:50px;
                       color: #B21016;
                       -webkit-text-stroke: 1px #93040A;
                      } 

